body {
  font-family: Arial, Helvetica, sans-serif;
}
#vgr-parent-midroll-ad {
    background-color: black;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
  }

  .midrollOverlay {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
  }
  .videoAdUiSkipContainer {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: 22px;
    cursor: pointer;
    padding: 15px 0 15px 15px;
    pointer-events: auto;
    position: absolute;
    right: 0;
    z-index: 1000;
  }
  .videoAdUiSkipButton {
    line-height: normal;
    min-width: 0;
    padding: 7px 6px 7px 10px;
    width: auto;
    margin: 0;
  }
  .videoAdUiAction {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    border: 1px solid rgba(255, 255, 255, 0.5) !important;
    border-right: 0;
    box-sizing: content-box;
    color: #fff;
    cursor: pointer;
    direction: ltr;
    font-family: arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: normal;
    padding: 10px 7px;
    padding-right: 0;
    text-align: center;
  }

  .videoAdUiSkipContainer {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: 22px;
    cursor: pointer;
    padding: 15px 0 15px 15px;
    pointer-events: auto;
    position: absolute;
    right: 0;
    z-index: 1000;
  }

  .videoAdUiSkipButtonExperimentalText {
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    width: initial;
  }

  .videoAdUiSkipButton {
    line-height: normal;
    min-width: 0;
    padding: 7px 6px 7px 10px;
    width: auto;
    margin: 0;
  }

  .videoAdUiSkipContainer {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: 22px;
    cursor: pointer;
    padding: 15px 0 15px 15px;
    pointer-events: auto;
    position: absolute;
    right: 0;
    z-index: 1000;
    margin-bottom: 10px;
  }

  .videoAdUiSkipIcon {
    display: inline-block;
    height: 24px;
    margin-left: 2px;
    vertical-align: middle;
    width: 24px;
  }
  .videoAdUiSkipIcon > svg {
    fill: white;
    height: 24px;
    width: 24px;
    -webkit-filter: drop-shadow(0 1px 5px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0 1px 5px rgba(0, 0, 0, 0.2));
  }

  .videoAdUiAutoCloseContainer {
    position: absolute;
    bottom: 20px;
    color: white;
    right: 0.5em;
    font-size: 0.8em;
    opacity: 0.8;
    font-family: Arial, Helvetica, sans-serif;
  }

  .videoAdUiSkipIcon {
    display: none;
  }

  @media all and (max-width: 200px) {
    .midrollOverlay {
      transform: scale(0.5);
    }
  }
  @media all and (max-width: 512px) and (min-width: 288px) {
    .midrollOverlay {
      transform: scale(0.5);
    }
  }
  @media all and (max-width: 192px) and (min-width: 108px) {
    .midrollOverlay {
      transform: scale(0.3);
    }
  }
  @media all and (max-width: 180px) and (min-width: 320px) {
    .midrollOverlay {
      transform: scale(0.5);
    }
  }

  #adsByVidgyor {
    font-weight: 600;
    margin-top: 1em;
    position: absolute;
    top: 0;
    right: 1.1em;
    color: white;
    padding: 0px 3px;
    border-radius: 0.5em;
    cursor: pointer;
    font-size: 8px;
  }
  #adsByVidgyor > p {
    margin: 0;
    padding: 0;
  }
  #adsByVidgyor > p > span {
    color: white;
    font-weight: normal;
  }